Subject: Re: "ahci: drop intx manipulation on msi enable" breaks ULI M1575

From: Tejun Heo <[email-masked]>
Date: Wed, 08 Apr 2009 14:04:20 -0700

Timur Tabi wrote:
> On Tue, Apr 7, 2009 at 9:09 PM, Michael Ellerman <[email-masked]> wrote:
> 
>> Have you confirmed that INTX is disabled before that call?
> 
> How do I do that?

Running "lspci -nnvvvxxx" before loading the driver should be enough.

-- 
tejun